package waket.remote.service;

import java.util.ArrayList;
import java.util.HashMap;
import java.util.List;
import java.util.Map;

public class MockOnlineDataService extends OnlineDataService{
	
	@Override
	public List listOnlineData() {
		List<String> result = new ArrayList<String>();
		
		result.add(new String("sm99999"));
		result.add(new String("sm6476501"));
		
		return result;
	}

	@Override
	public Integer countOnlineData() {
		return 365;

	}
}
